  .container {
    display: grid; 
    grid-template-columns: 1fr; 
    grid-template-rows: 115px .5fr .5fr 300px; 
    gap: 0px 0px; 
    grid-template-areas: 
      "Banner"
      "Intro"
      "Video"
      "Footer"; 
  }


  .Intro { 
    grid-area: Intro; 
    padding-bottom: 101px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    color: hsl(--black);
   }



  .Video { 
    grid-area: Video;
  }

  .marketing_video {   
    width: 100%;
    height: auto;

  }

            
  @media only screen and (min-device-width: 1000px) {
   

    .container {  
      display: grid; 
      grid-template-columns: 1fr; 
      grid-template-rows: 115px .5fr .5fr 300px; 
      gap: 0px 0px; 
      grid-template-areas: 
        "Banner"
        "Intro"
        "Video"
        "Footer"; 

      }

      .Intro { grid-area: Intro; 
        padding-bottom: 101px;
       }

      .Video { grid-area: Video;
      }



     

      .marketing_video {   
        width:912px;
        height:512px;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

        
      }
    
    
    }